---
name: Alex Pooley
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Staff Backend Engineer</a>,
  Organizations
reports_to: nick-nguyen
picture: alexpooley.jpg
twitter: brownbeagle
gitlab: alexpooley
division: Engineering
departments:
- Internal Infrastructure
- Infrastructure Platforms Department
- Tenant Scale Group
- Organizations BE Team
projects:
  gitlab:
  - maintainer backend
  - reviewer database
story: |
  Alex taught himself to code instead of doing homework. Fortunately that "Internet" thing worked out and a couple of decades later he is still able to build innovative web applications for a living.
  When AFK Alex enjoys spending time with his family, exercise, bouldering, and nerding out on business and finance.
specialty:
- 'Tenant Scale: Organizations'
job_title: Staff Backend Engineer
public: true

